## hyves 1.0.8

=== debian/changelog ===
hyves (1.0.8) unstable; urgency=low

  * Initial Release.

 -- Markus Lohse <mlohse@gmx.net>  Tue, 15 Feb 2011 21:49:33 +0100
