## hyves 1.0.9

=== debian/changelog ===
hyves (1.0.9) unstable; urgency=low

  * Fix segementation fault caused by reopening network session
  * Add support for portrait mode
  * Add about dialog

 -- Markus Lohse <mlohse@gmx.net>  Sun, 27 Feb 2011 02:01:14 +0100
