## hyves 1.0.10

=== debian/changelog ===
hyves (1.0.10) unstable; urgency=low

  * Add "Maemo" to useragent string (fixes several problems caused by device detection failing)
  * Allow switching to development/staging server via environment variable

 -- Markus Lohse <mlohse@gmx.net>  Wed, 09 Mar 2011 20:01:09 +0100
