## hyves 1.0.10-1

=== debian/changelog ===
hyves (1.0.10-1) unstable; urgency=low

  * Fix packaging

 -- Markus Lohse <mlohse@gmx.net>  Wed, 09 Mar 2011 21:54:01 +0100
