=== debian/control ===
Source: hyves
Section: user/network
Priority: extra
Maintainer: Markus Lohse <mlohse@gmx.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://www.hyves.nl

Package: hyves
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Client application for Hyves (social network)
 The Hyves application is a client for www.hyves.nl, the largest social network
 in the Netherlands. It includes the most important features of the website:
 - Homepage (includes status updates & photo's of your friends)
 - Inbox (sending & receiving of messages, notifications & invitations)
 - Member profiles (including basic information, foto's and scraps)
 - Viewing & uploading of photo's
 - Posting of status updates using geo-location
 - Posting reactions & respects on content of your friends
XSBC-Maemo-Display-Name: Hyves
XSBC-Bugtracker: mailto:markus@hyves.nl
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sCFxQuEA68aO4AAAy6SURBVGjejZrLj2T3Vcc/53dvVVe/PN0zHtsz
 noeDE0xiI49QgoStSAhYIAVBJP4CxDIirJAACVhkASt2CBaWEAKxYYcSFBGB
 FAlEHpAHdhi/sD0zPePumenu6e6qrsf9/c5h8fvde3/3VlmipVbdqrqP8/ye
 7zmnxN/7d8rrr1Pd/X4hA/scYfa72OLXHewCBsLyn7VHZtln1n5lClh8a5Z9
 b+kaq28AaHpry/8KZoq5cg9Z+1tVe2P9pS/fA/jJP/9llG5x94ebTk7/VHT8
 O6IzsAqjFn2VAjTCyZIwraCffKztZ6vOW3mtA7dGcJunC9v8w83P/uZfAEh1
 978KkfGfi3/8VbEKM0wQaQSXvhKWvaRjSQ+y+jizaPJE/EuC54KKgWp8RK6c
 pfPTtWaKpCeEcnvx8ZH7yo3Xf/sN8Q/+4xWpHr8pYRy1rOUSt0L4+jtaAWqh
 8/doe3KtQC0cLHthSYH6Qb3zkaQ0HM9Hd9565+ALJX72VdFZsnzH7K3hckXE
 8hRID171vhY6+95W5Up2Tp5Pn3SMgZrtbLib88XiFx06/w3UIybSEaI5kO7F
 +ecmXc9YT/FPyp9a2NpjVnuq93knobPLDRyepy+sf7kEvZjFBUiKNCetOc1l
 eqS4bb6TLKT6HrOuN2pjSm6j2hht6KWoRzS7n+aKmGAB4GqJpeDpI6TR09yy
 EOnFzYrTYiIvI4tzAmVBdT7l7PiI+WSCX0wJiwWCsXXxEpeeewbVsALdMkOZ
 oaqUnS9NonWlTpbculkO1HlgGQJFM2Wh0FrexBAMKQoe3tvjwXvvUJ2fULoE
 xyE0teHJ/n3Wt19jfW3QS+QcARWsAFPK+EYj6jSC2opYznE/fenAgqEhIM5w
 teIN+ihmhphRVRU//va38OMjRutDCgFV61lX8IsFT/YPWL9xLYPgXi5YUkID
 pTWQR1Z4u2AUs0ZwZQkG0/EZ46NDpmcnzCdnVLNzBmsjLt94gQu7OwmzW5iU
 Qjh470OYPWE4WouC99EIkidAijUMRXIPqHVzzQwzpWySw2w1YBi4suDs5JS9
 d/6Hs8cHEOYUTlDvwSxFnHJ8/yNe/uKvsLG53sS/YFilPHfzJg/efhMJGvO2
 k+CgwbPx9HVeePUWIzdHVFfHfi2rRi+7XKO28lkTz65w3P7+d/jBP/0Dk/2P
 cGGKw6LwCUWi7gKh4uDuXqNQDCHFLFAWcOuXf5XRUxcRV6ImBFOCGsEUt/4U
 L33+FutuAgRUPWoBTdebKqYB05DCOMpXmoWsyknKhwRtYpgF9t99i63tbXQJ
 VVqLhGpBMdxg6+JlUA+mMQwSeTNThgPh5ddfo1pU7L19m4MP3qMoC0yVtY1N
 mJ9hhUMInWrcHCYwiEheZDlgtrruGIgpN1++xcfvvkUxGCB1najRWpViuM4L
 r36Ri5cvMCgUU0VqDyhASEoYEmaUAls72zzwihOHmaE+JIVZYqeS5UvDblVR
 DZRozwOSV1hBTfnUKy+zvn2BRx/9L7PzM8Ji3jxA/YJrr/wCV65uoaFCAlgK
 RbPkbrOoUOY9QdCgaBGTVL2PnCiHSpaTXRqKHqIHyEOoEV4aNBITCJ4rN57n
 yqducvLwEf/9r99kMBw2yaSLKegFRA1LcR+F1LaC1nCdKnkURBv8D5XHVHt8
 axXA1J8VtQLaKtDEkKNP6lQD4ueUhWFYeli8uYZovfiZJqtrTbyA0K0PajiJ
 VEFSfkRE0xYurWd96dF4rZNYPUjAcIniZBymKUyS7mkUtXW0pcyqHiy0+N9Y
 PXQpc40eogxLFxEqGUJDlbyRU5CMVudvU89h5nMPWJYHtATLuq4TrInrGiZj
 /Iak1AoFOt6I57g6KZOCTQ5IWGpmlsiW0TyvRD0UeQhJy4lsRfeFJt1aS6lP
 eWQha2C0FT5/TXHvxBLVMkzbMERCW3FXxn9TtmN9QUO8KFdgVbfS8HTFiUTX
 pyS24CP2q3Y7sMYDXQVokhwsaEvo1MCFxB50ReJKS3e0gBAoTQMiAatRaFU3
 1iSWIhZwAho0BpQZqlVyaWhDqJ5KpBiX9F4kthpaxBpiydpqVfSC+UxOXQ6d
 2qaaPGAawGnWVPQ4f30PTV+qxzlHSDBppmgVEi77hmQJsQi6IhpGF8r5ZMrZ
 yZjx6RlHD4/jNQkoIquNiFWnYT5+yXllNKpCUEq0Si6VXtj0aHXNLDVQlo5q
 GhJkK9V0nI4DwXs0BBbzOcePn3C4/5iTx8csZnOcKEXhKAqHc5KFUGKiwYP4
 NohTA281fUjcSwCcTyikVYrROoToNtx1n9KU9EBRuhga6fTJ0SPuvX+H6ekp
 5+MJk5Mx08k5BVAOHKWDciP1TlgKO816jxhqwYcEKPkYRiLqSZSghXcXC5lq
 BUHasLGeI1LoiNUl3FMWRSJryf3VnDtv3kbr0AFGQ9dM7kzb2U6ToAbipO2V
 NRCCB62WwSNvn5GotzpMfYJRk9hAN9fJ8gArvYopRRFjsHV1ZIwuhVmE8ZQ8
 zuFcgXNGOdhkuLFJWZYgcHjvTtMzoCHVAt9DTOuCYiqqFA5iEntMpXWP9Wc7
 +Qw0FrHCCaoaBxfWhlcIHg3K2tYuT13aZXNrjbXhgNHmiI2NNYYDw2mFqada
 VDy+l4BAowLeRyAwc8vFS/LokNgbRBitwFxLPaTfglqqK4kOQ2zGLaDpZDHw
 vmLn2qe58enrbA7mOF3gXN27zsFP0QpCqvy6CBRYmj7E87TyWPBY05/3y1EW
 6iqJzIUqgXLLlzr9ZF3DagohNT4bkihD8BUvvfZLXH26IkyPWyrjQ3e0opnF
 zeMchEqbJt1XFWIhmwEtDZGyEZLEHDCtUgXNBlLZZMzqLo22HjjRLpnzyqVd
 Rzg/7UBuXtBQ7U6bNVAWwiLd28zwVcwBwzWVum5ZJZdNXAq1xgPZbMey6YTl
 6NPCasxBTbJEGuDnM0r1DUGTfLDVa2YwQzS2mJMaDMzwi4qiMCQEglqHOTQQ
 L7TT70jmFtG1Zss0IhWQZh6UFBgUkYSphvRwj4UQ9womPeEziqzW5IypzzwD
 hXPcf/snPPxwje3tNX7ms8+0080kedOqk3LAAqWFKhnIukRO6wmcNEhTu6Is
 rWnp6vbOV3PMVW3I5QpkITWbVex/fMrZ6ZST4/PoQVqw8LMZj8YTRltbfObm
 kNCQBMmmhzX5TQpEgmgrtkjW6+4iXK4NWzZqZjhgcnLKzjOGeaWqfKLz2VAK
 RYPy/rsHHD4ax4InOeq1nMdJ4PBozk//1AirqrZBrBNaJNkoUJotmhyQPISs
 DaF2lJFCyGlCixhCUjpuf+cHvIVj+6kRr966yrCMRhHaPCgEdi6scXw47ipX
 50VRUhQFWzuX+czPvoiffohIEREnK2LWjOQ9pYUFhLxkS7eJyKZhIsKdD445
 fDSOkJcNyspCKFBmpxP+87t3+PzP32AoVSdxMeP5K+uo7XJ/b8JiXjFYGzHa
 3GBzc8DW1oDd3XW21jw6fR91RTRUncRNhyspamo2qjlUytIGxYBB4fjxD/c5
 ejhOHVWb3NIWiwirixlWrEM4z+C03Vhef7bkytO7qFvHUSFhgXOKyAx0gp+m
 9aL5zqrR0vauXYo0MBohyZZQqPWMGuzsDDjcDwlCJTXWKbGcICJsXNjlpZ/7
 HKPqAzRod9tSr1jNKIAizNrnhf4eJmf4vYWjACGOGktN0Gcd7t9SBEuW8wrX
 n18HLvPxgymLylgbjRiNSkYjx2hUsrU94sIW2PltAkVv8Vcr0FsQ9gzVoZ7W
 e59pZgmKSg1B2mlZjwVKOw3DwAfl6nMDnr08xCgiHaDeC1SYTglTgGL5XjUd
 kRQKHYJmy+OcHHUSXZRmPiQpKpRS3egO2ItLC4R8papZW6eWWKjvEL28fZX+
 8Dc9NHo038VZl6BJznusp1yn2zXB5HTi77p52Pyb4KvY8PQXgtKuiPKltmBL
 z+pu1bNdcqejlWxFVQts3e2mZWHcrLuy6yKUynTuefPe7Bvu0cP9v34yrk6i
 Xsu/aZDOja17vELo5cVqGybWoGHC9VwJ6U12MuGj/NJh1e/vn7+9d7j4tvvC
 7/1o78MHT/54XvkqXVxP9NsJmRkmcd5v9VC2cVj7KsmSllisSQQHk3iMxOST
 ur+WuhWSFT/zSInaeDyugkSEk+ni9OvfO/jaG/92etAY7Ft/cPUrL17f/aNr
 z2w+OyjKTmfTrqeyuNTenCMxREvUWPrtaK/Dq6v8/+evToHpvOK9/fN3//G7
 D7/2J18f/x2A/P6Xtvizb8SxyF/91qUrQYa/du1i8aXR0F1a+jnAEuSt/snA
 6hXzCti0Ht73BW9TyI4mev9H9+bf3Duq/uXvv3e+B7C74fg/hna7jBLZSzQA
 AAAASUVORK5CYII=
