## hyves 1.0.11

=== debian/changelog ===
hyves (1.0.11) unstable; urgency=low

  * Workaround for web storage bug in QtWebKit resulting in segmentation faults

 -- Markus Lohse <mlohse@gmx.net>  Wed, 29 Jun 2011 11:56:24 +0100
